body{
	margin:0px;
	padding:0px;
	/* background:#fbead7;*/
	 background:url(images/seg_back.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 160%;
}
#front{ width:700px;
		margin:40px auto;
		height:500px;
		 -moz-box-shadow:5px 5px 8px #888;
           -webkit-box-shadow:5px 8px 5px #888;
		   -o-box-shadow:5px 5px 8px #888;
           -ms-box-shadow:5px 5px 8px #888;
}
#container{
	width:960px;
	background:#fff;
	-moz-box-shadow:5px 5px 8px #888;
	-webkit-box-shadow:5px 8px 5px #888;
	-o-box-shadow:5px 5px 8px #888;
	-ms-box-shadow:5px 5px 8px #888;
	margin:20px auto;
	padding:4px;
	overflow:auto;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 160%;
}
.head{ width:100%;
      overflow:auto;
}
.log{width:700px;
     float:left;
	 margin-left:0px;
}
.fom{ width:200px;
      float:right;
	  margin-right:0px;
}
.men{width:100%;
     overflow:auto;
	 margin-top:4px;}
.space{width:200px;
       float:left;
	   margin-left:0px;
}
.menuu{ width:700px;
        height:30px;
		float:right;
		margin-right:40px;
		margin-top:4px;
}
.slides{ width:100%;
         overflow:auto;
		 margin-top:4px;
}
.stories{ width:100%;
          overflow:auto;
		  margin-top:4px;
		  font:normal 13px Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
	   text-align:justify;
	   font-style: normal;
	line-height: 160%;
}
.leftty{ float:left;
         width:150px;
		 margin-top:5px;
		 background:#fff8f0;
		 padding:5px;
		 margin-bottom:20px;
		  font-size:12px;
		  font-style: normal;
	line-height: 160%;
}
.middle{ width:510px;
         border-bottom:1px solid #9f101d;
		 overflow:auto;
	/*	 margin-top:5px;*/
/*		 padding:0px 5px;*/
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.middle img{float:left; 
}
.right{  width: 250px;
         overflow:auto;
		 padding:5px;
		 margin-top:5px;
		 float:right;
		 background:#e5e5e5;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.righty{  width: 250px;
         overflow:auto;
		 padding:5px;
		 margin-top:5px;
		 float:right;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.rightyy{  width: 250px;
         overflow:auto;
		 padding:5px;
		 margin-top:5px;
		 float:right;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
	background:#e5e5e5;
}
.con1{width:500px;
     float:right;
	 margin-right:0px;
	 margin-bottom:10px;
	 display:block;
}
.con1 p{ float:right;
         padding-left:5px;
		 text-align:justify;
		 width:250px;
		 padding-left:10px;
}
.con1 img{ float:left;
         padding-left:2px;
}

.con1 a{ text-decoration:none;
         font-weight:bold;
	     color:#990;
}    
.con2{width:470px;
     float:left;
	 margin-right:auto;
	 margin-left:170px;
	 margin-bottom:10px;
	 display:block;
	 margin-top:-130px;
}
.con2 p{ float:right;
		 text-align:justify;
		 width:250px;
		 padding-left:5px;
		 margin-right:0px;
}      
.con2 img{ float:left;
         padding-left:2px;
		 margin-left:0PX;
}
.con2 a{ text-decoration:none;
         font-weight:bold;
	     color:#990;
} 
.con3{width:532px;
     float:left;
	 margin-left:0px;
	 margin-bottom:10px;
	 display:block;
}
.con3 p{ float:right;
		 text-align:justify;
		 width:200px;
		 margin-right:90px;
		 
}
.con3 img{ float:left;
}
.con3 a{ text-decoration:none;
         font-weight:bold;
	     color:#990;
}
.middle a{ text-decoration:none;
	     color:#933;
}
.middle2{ width:510px;
         border-bottom:1px solid #9f101d;
		 overflow:auto;
	/*	 margin-top:5px;*/
		 padding:0px 5px;
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.middle2 img{float:left; 
         
}
.middle2 span{float:right;
              width:100px;
			  margin-right:100px;}
.middle2 h3, .middle h3{font-size:20px;
	        color:#990;
	        padding:4px;
	        font-weight:bold;
}
.middle2bb{ width:630px;
         border-bottom:1px solid #9f101d;
		 overflow:auto;
	/*	 margin-top:5px;*/
		 padding:0px 5px;
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.middle2bb img{float:left; 
                margin-right:10px;
         
}
.middle2bb span{float:right;
              width:100px;
			  margin-right:100px;}
.middle2bb h3, .middle h3{font-size:20px;
	        color:#990;
	        padding:4px;
	        font-weight:bold;
}
.middle5{ width:780px;
         /*border-bottom:1px solid #9f101d;*/
		 overflow:auto;
	/*	 margin-top:5px;*/
		 padding:0px 5px;
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Verdana, sans-serif;
		 display:block;
		 font-style: normal;
	line-height: 160%;
}
.middle5 a:hover{ text-decoration:none;
	              font-weight:bold;
		          color:#CC0;
}
.middle5 a{ text-decoration:none;
	      font-weight:bold;
		  color:#933;
}
.middle5 img{float:right; 
             margin-left:8px;
         
}
.middle5 h3{font-size:20px;
	        color:#900;
	        padding:4px;
	        font-weight:bold;
}
.middle7{ width:780px;
         border-bottom:1px solid #9f101d;
		 overflow:auto;
	/*	 margin-top:5px;*/
		 padding:0px 5px;
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Verdana, sans-serif;
		 display:block;
		 font-style: normal;
	line-height: 160%;
}
.middle7 h4{font-size:20px;
	        color:#500;
	        padding:4px;
	        font-weight:bold;
}
.middle5 h4{font-size:20px;
	        color:#000;
	        padding:4px;
	        font-weight:bold;
}
.middle6{ width:510px;
         border-bottom:1px solid #9f101d;
		 overflow:auto;
	/*	 margin-top:5px;*/
		 padding:0px 5px;
		 float:left;
		 margin-left:10px;
		 margin-bottom:30px;
		 font-size:12px;
		 font:normal Arial, Verdana, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;
}
.under{width:100%;
       overflow:auto;
}
.left_under{ float:left;
         width:150px;
		 padding:5px;
}
.middy{  width: 790px;
         overflow:auto;
		 padding:5px;
		 background:#e5e5e5;
		 font-size:12px;
		 font:normal Arial, Verdana, sans-serif/*Verdana, Geneva, sans-serif*/;
		 font-style: normal;
	line-height: 160%;

}
.wel{ width:510px;
      height:40px;
	  background:#000;
}
.wel h3 {
	font-size:18px;
	color:#fff;
	padding:4px;
	font-weight:100;

}
.wel1{ width:260px;
      height:30px;
	  background:#000;
}
.wel4{ width:780px;
      height:40px;
	  background:#000;
}
.wel7{background:#000;
      width:245px;
}
.r1{ width:100%;
     overflow:auto;
}
.r1 h1{ color:#900; font-size:32px;}
.r2{ width:100%;
     overflow:auto;
}
.r4{width:260px;
    padding-top:5px;
	float:left;
	margin-left:0px;
	margin-right:20px;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:justify;
	font-style: normal;
	line-height: 160%;
}
.r5{width:260px;
    padding-top:5px;
	float:left;
	margin-left:20px;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:justify;
	font-style: normal;
	line-height: 160%;
}
.r5 span{ width:56px;
float:left;
margin-right:2px;
}
.r6{width:200px;
    padding-top:5px;
	float:right;
	margin-left:auto;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:justify;
	font-style: normal;
	line-height: 160%;
}
.r6 a{ text-decoration:none;
         font-weight:bold;
	     color:#990;
}
.r7{width:100%;
    padding-top:5px;
	float:right;
	margin-left:auto;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:justify;
	font-style: normal;
	line-height: 160%;
}
.r7 a{ text-decoration:none;
         font-weight:bold;
	     color:#990;
}
h2 {
	font-size:24px;
	color:#FFF;
	padding:10px;
	font-weight:100;

}
h3 {
	font-size:18px;
	color:#fff;
	padding:4px;
	font-weight:100;

}

h4 {
	font-size:12px;
	color:#FFF;
	padding:4px;
	font-weight:100;

}
h5 {
	font-size:16px;
	color:#000;
	padding:4px;
	font-weight:100;

}
h6 {
	font-size:14px;
	color:#000;
	padding:4px;
	font-weight:BOLD;

}
.foot{ width:100%;
       background:#333;
       height:90px;
	   margin-top:4px;
}
.foot_lt{ width:500px;
          float:left;
		  margin-left:0px;
		  margin-right:auto;
		  padding-left:20px;
		  padding-top:10px;
}
.foot_rt{ width:400px;
          float:right;
		  margin-left:auto;
		  margin-right:auto;
		  color:#fff;
		  font:normal 12px Arial, Helvetica, sans-serif/*Verdana, Geneva, sans-serif*/;
}
.foot_rt p { float:right;
             margin-right:6px;
			 margin-top:40px;
}
.foot_rt a{ text-decoration:none;
            color:#fff;
}
.innn{ margin-left:150px;}
.innn2{ margin-left:30px;}
.clr3{ height:60px;}